Please use base64 encoded client_id:client_secret. You can use this command to generate the base64 encoded string: echo -n 'client_id:client_secret' | base64
{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"Chart","colors":{"primary":"#293321","light":"#A5EB71","dark":"#679346"},"favicon":"/favicon.svg","logo":{"light":"https://mintcdn.com/chart/5V9iU9vWdtuPCGDj/logo/light.svg?fit=max\u0026auto=format\u0026n=5V9iU9vWdtuPCGDj\u0026q=85\u0026s=238400f728c1bf345d9af806ffab5c92","dark":"https://mintcdn.com/chart/5V9iU9vWdtuPCGDj/logo/dark.svg?fit=max\u0026auto=format\u0026n=5V9iU9vWdtuPCGDj\u0026q=85\u0026s=7db7ca9437accc98232dc83e534bf04f"},"navbar":{"links":[{"label":"Sign Up","href":"https://auth.trychart.com/sign-up"}],"primary":{"type":"button","label":"Sign In","href":"https://auth.trychart.com"}},"footer":{"socials":{"twitter":"https://twitter.com/try_chart_api","linkedin":"https://www.linkedin.com/company/chart-api","website":"https://trychart.com"}},"navigation":{"global":{"anchors":[{"anchor":"API Status","href":"https://chartapi.statuspage.io","icon":{"name":"signal-bars","style":"solid"}},{"anchor":"Changelog","href":"https://developer.trychart.com/developer/changelog","icon":{"name":"megaphone","style":"solid"}}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"chart","hasAudioNarration":false,"actualSubdomain":"chart","customDomains":["developer.trychart.com"],"gitSource":{"type":"github","owner":"getcharteditor","repo":"chart-docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"feedback":{"thumbs":true},"entitlements":{},"buildId":"6ae91f1aabde022f2c1f0a1f:success","clientVersion":"0.0.4248","searchFilterCounts":[{"language":"default","tag":"API Reference","count":14},{"language":"default","tag":"Documentation","count":13},{"language":"default","tag":"Management","count":5},{"language":"default","tag":"Developer Resources","count":5},{"language":"default","tag":"Implementation Guide","count":5},{"language":"default","tag":"Taxpayer","count":4},{"language":"default","tag":"Connect","count":3},{"language":"default","tag":"How Chart Works","count":3},{"language":"default","tag":"IRS Forms","count":2},{"language":"default","tag":"Records","count":2}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[]}
{"page":{"pagePath":"api-reference/irs-8821-form/unsigned","slug":"/api-reference/irs-8821-form/unsigned","pageMetadata":{"title":"Download Unsigned Form 8821","openapi":"POST /providers/irs/f8821/unsigned","description":"Download an unsigned IRS Form 8821.","href":"/api-reference/irs-8821-form/unsigned"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Download an unsigned IRS Form 8821.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Download Unsigned Form 8821","openapi":"POST /providers/irs/f8821/unsigned","description":"Download an unsigned IRS Form 8821.","href":"/api-reference/irs-8821-form/unsigned"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"description":"Download an unsigned IRS Form 8821.","requestBody":"32cd5cdb-b10a-4ef1-82ed-fff6280fd161","security":["a4f1cb2d-2971-4e85-a554-a1704a8f8fce"],"responses":{"200":"2ec78456-5eea-45d2-a1ee-91d71d73051f","500":"638777bc-1a63-446d-b61b-87c32c67a34f"},"method":"post","type":"path","servers":["5b87a331-a10b-4806-9207-37a5d70f0362"],"path":"/providers/irs/f8821/unsigned","baseUrlOptions":["https://api.trychart.com"],"title":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"personalInfo":{"type":"object","properties":{"firstName":{"type":"string","minLength":1,"maxLength":50,"pattern":"^[a-zA-Z][a-zA-Z\\s-]*$","example":"John","description":"Alpha string value with a limit of 50 characters. Only hyphens (-) and spaces are allowed as special characters.","isRequired":true,"uniqueKey":"personalInfo.firstName","typeLabel":"string"},"lastName":{"type":"string","minLength":1,"maxLength":50,"pattern":"^[a-zA-Z][a-zA-Z\\s-]*$","example":"Doe","description":"Alpha string value with a limit of 50 characters. Only hyphens (-) and spaces are allowed as special characters.","isRequired":true,"uniqueKey":"personalInfo.lastName","typeLabel":"string"},"ssn":{"type":"string","minLength":9,"maxLength":9,"example":"123456789","description":"Full SSN of the taxpayer. Required for non-business form 8821 submissions.","uniqueKey":"personalInfo.ssn","typeLabel":"string"}},"required":["firstName","lastName"],"isRequired":true,"uniqueKey":"personalInfo","typeLabel":"object"},"address":{"type":"object","properties":{"street":{"type":"string","minLength":1,"example":"123 Main St","isRequired":true,"uniqueKey":"address.street","typeLabel":"string"},"city":{"type":"string","minLength":1,"example":"San Francisco","isRequired":true,"uniqueKey":"address.city","typeLabel":"string"},"state":{"type":"string","minLength":1,"example":"CA","isRequired":true,"uniqueKey":"address.state","typeLabel":"string"},"zip":{"type":"string","minLength":1,"example":"94101","isRequired":true,"uniqueKey":"address.zip","typeLabel":"string"},"other":{"type":"string","example":"Apt 1","uniqueKey":"address.other","typeLabel":"string"}},"required":["street","city","state","zip"],"isRequired":true,"uniqueKey":"address","typeLabel":"object"},"businessInfo":{"type":"object","properties":{"name":{"type":"string","minLength":1,"example":"Test, Inc.","isRequired":true,"uniqueKey":"businessInfo.name","typeLabel":"string"},"taxId":{"type":"string","description":"EIN or SSN of the taxpayer","minLength":9,"maxLength":9,"example":"123456789","isRequired":true,"uniqueKey":"businessInfo.taxId","typeLabel":"string"},"type":{"type":"string","enum":["S-Corporation","C-Corporation","Sole Proprietorship","Partnerships"],"isRequired":true,"uniqueKey":"businessInfo.type","typeLabel":"enum\u003cstring>"},"phone":{"type":"string","pattern":"^[0-9]{10}$","example":"1112223344","isRequired":true,"uniqueKey":"businessInfo.phone","typeLabel":"string"},"title":{"type":"string","enum":["Managing Member","Partner","Limited Partner","Director","Chief Accounting Officer","Chief Executive Officer","Chief Operating Officer","Chief Financial Officer","President","Vice President","Secretary","Treasurer","Assistant Treasurer","Controller","Owner","Sole Proprietor","Executor","Beneficiary","Trustee","Administrator"],"example":"Chief Executive Officer","isRequired":true,"uniqueKey":"businessInfo.title","typeLabel":"enum\u003cstring>"}},"required":["name","taxId","type","phone","title"],"uniqueKey":"businessInfo","typeLabel":"object"},"form56":{"type":"object","properties":{"identification":{"type":"object","properties":{"taxpayer":{"type":"object","properties":{"name":{"type":"string","minLength":1,"description":"Name of person for whom you are acting (as shown on the tax return)","isRequired":true,"uniqueKey":"form56.identification.taxpayer.name","typeLabel":"string"},"address":{"type":"object","properties":{"street":{"type":"string","minLength":1,"description":"Address of person for whom you are acting (number, street)","uniqueKey":"form56.identification.taxpayer.address.street","typeLabel":"string"},"other":{"type":"string","uniqueKey":"form56.identification.taxpayer.address.other","typeLabel":"string"},"city":{"type":"string","minLength":1,"description":"City or town, state, and ZIP code","uniqueKey":"form56.identification.taxpayer.address.city","typeLabel":"string"},"state":{"type":"string","minLength":1,"uniqueKey":"form56.identification.taxpayer.address.state","typeLabel":"string"},"zip":{"type":"string","minLength":1,"uniqueKey":"form56.identification.taxpayer.address.zip","typeLabel":"string"}},"isRequired":true,"uniqueKey":"form56.identification.taxpayer.address","typeLabel":"object"},"identificationNumber":{"type":"string","pattern":"^\\d{9}$","description":"Identification number must be exactly 9 digits and numeric only","uniqueKey":"form56.identification.taxpayer.identificationNumber","typeLabel":"string"},"decedentSSN":{"type":"string","pattern":"^\\d{9}$","description":"SSN must be exactly 9 digits and numeric only","uniqueKey":"form56.identification.taxpayer.decedentSSN","typeLabel":"string"}},"required":["name","address"],"isRequired":true,"uniqueKey":"form56.identification.taxpayer","typeLabel":"object"},"fiduciary":{"type":"object","properties":{"name":{"type":"string","minLength":1,"description":"Fiduciary's name","isRequired":true,"uniqueKey":"form56.identification.fiduciary.name","typeLabel":"string"},"address":{"type":"object","properties":{"street":{"type":"string","minLength":1,"description":"Fiduciary's address (number, street, and room)","uniqueKey":"form56.identification.fiduciary.address.street","typeLabel":"string"},"other":{"type":"string","uniqueKey":"form56.identification.fiduciary.address.other","typeLabel":"string"},"city":{"type":"string","minLength":1,"description":"Fiduciary's city","uniqueKey":"form56.identification.fiduciary.address.city","typeLabel":"string"},"state":{"type":"string","minLength":1,"description":"Fiduciary's state","uniqueKey":"form56.identification.fiduciary.address.state","typeLabel":"string"},"zip":{"type":"string","minLength":1,"description":"Fiduciary's ZIP code","uniqueKey":"form56.identification.fiduciary.address.zip","typeLabel":"string"}},"isRequired":true,"uniqueKey":"form56.identification.fiduciary.address","typeLabel":"object"}},"required":["name","address"],"isRequired":true,"uniqueKey":"form56.identification.fiduciary","typeLabel":"object"}},"required":["taxpayer","fiduciary"],"uniqueKey":"form56.identification","typeLabel":"object"},"authority":{"type":"object","properties":{"1":{"type":"string","enum":["a","b","c","d","e","f","g"],"uniqueKey":"form56.authority.1","typeLabel":"enum\u003cstring>"},"1gDesc":{"type":"string","uniqueKey":"form56.authority.1gDesc","typeLabel":"string"},"2a":{"type":"string","uniqueKey":"form56.authority.2a","typeLabel":"string"},"2b":{"type":"string","uniqueKey":"form56.authority.2b","typeLabel":"string"}},"uniqueKey":"form56.authority","typeLabel":"object"},"tax":{"type":"object","properties":{"5":{"type":"string","uniqueKey":"form56.tax.5","typeLabel":"string"},"types":{"type":"array","items":{"type":"string","enum":["Income","Gift","Estate","Generation-skipping Transfer","Employment","Excise","Other"],"uniqueKey":"form56.tax.types.items.[INDEX]","typeLabel":"enum\u003cstring>"},"uniqueKey":"form56.tax.types","typeLabel":"enum\u003cstring>[]"},"typeDesc":{"type":"string","uniqueKey":"form56.tax.typeDesc","typeLabel":"string"},"forms":{"type":"array","items":{"type":"string","enum":["a","b","c","d","e","f","g","h"],"uniqueKey":"form56.tax.forms.items.[INDEX]","typeLabel":"enum\u003cstring>"},"uniqueKey":"form56.tax.forms","typeLabel":"enum\u003cstring>[]"},"formDesc":{"type":"string","uniqueKey":"form56.tax.formDesc","typeLabel":"string"}},"uniqueKey":"form56.tax","typeLabel":"object"},"proceedings":{"type":"object","properties":{"name":{"type":"string","minLength":1,"description":"Name of court (if other than a court proceeding, identify the type of proceeding and name of agency)","uniqueKey":"form56.proceedings.name","typeLabel":"string"},"address":{"type":"object","properties":{"street":{"type":"string","minLength":1,"description":"Address of court","uniqueKey":"form56.proceedings.address.street","typeLabel":"string"},"other":{"type":"string","uniqueKey":"form56.proceedings.address.other","typeLabel":"string"},"city":{"type":"string","minLength":1,"description":"City or town, state, and ZIP code","uniqueKey":"form56.proceedings.address.city","typeLabel":"string"},"state":{"type":"string","minLength":1,"uniqueKey":"form56.proceedings.address.state","typeLabel":"string"},"zip":{"type":"string","minLength":1,"uniqueKey":"form56.proceedings.address.zip","typeLabel":"string"}},"uniqueKey":"form56.proceedings.address","typeLabel":"object"},"date":{"type":"string","minLength":1,"description":"Date of proceeding","uniqueKey":"form56.proceedings.date","typeLabel":"string"},"time":{"type":"object","properties":{"text":{"type":"string","minLength":1,"description":"Time of proceeding","uniqueKey":"form56.proceedings.time.text","typeLabel":"string"},"amOrPm":{"type":"string","enum":["AM","PM"],"uniqueKey":"form56.proceedings.time.amOrPm","typeLabel":"enum\u003cstring>"}},"uniqueKey":"form56.proceedings.time","typeLabel":"object"},"initiationDate":{"type":"string","minLength":1,"description":"Date proceeding initiated","uniqueKey":"form56.proceedings.initiationDate","typeLabel":"string"},"docketNumber":{"type":"string","minLength":1,"description":"Docket number","uniqueKey":"form56.proceedings.docketNumber","typeLabel":"string"},"placeOfOtherProceedings":{"type":"string","uniqueKey":"form56.proceedings.placeOfOtherProceedings","typeLabel":"string"}},"uniqueKey":"form56.proceedings","typeLabel":"object"},"title":{"type":"string","uniqueKey":"form56.title","typeLabel":"string"}},"description":"IRS Form 56 (https://www.irs.gov/pub/irs-pdf/f56.pdf). Only required if the signer of the form 8821 is the fiduciary and not the taxpayer.","uniqueKey":"form56","typeLabel":"object"},"extraDesignees":{"type":"array","items":{"type":"object","properties":{"name":{"type":"string","minLength":1,"isRequired":true,"uniqueKey":"extraDesignees.items.[INDEX].name","typeLabel":"string"},"address":{"type":"object","properties":{"street":{"type":"string","minLength":1,"example":"123 Main St","isRequired":true,"uniqueKey":"extraDesignees.items.[INDEX].address.street","typeLabel":"string"},"city":{"type":"string","minLength":1,"example":"San Francisco","isRequired":true,"uniqueKey":"extraDesignees.items.[INDEX].address.city","typeLabel":"string"},"state":{"type":"string","minLength":1,"example":"CA","isRequired":true,"uniqueKey":"extraDesignees.items.[INDEX].address.state","typeLabel":"string"},"zip":{"type":"string","minLength":1,"example":"94101","isRequired":true,"uniqueKey":"extraDesignees.items.[INDEX].address.zip","typeLabel":"string"},"other":{"type":"string","example":"Apt 1","uniqueKey":"extraDesignees.items.[INDEX].address.other","typeLabel":"string"}},"required":["street","city","state","zip"],"isRequired":true,"uniqueKey":"extraDesignees.items.[INDEX].address","typeLabel":"object"},"cafNumber":{"type":"string","minLength":1,"uniqueKey":"extraDesignees.items.[INDEX].cafNumber","typeLabel":"string"},"monitorIRSNotices":{"type":"boolean","uniqueKey":"extraDesignees.items.[INDEX].monitorIRSNotices","typeLabel":"boolean"}},"required":["name","address"],"uniqueKey":"extraDesignees.items.[INDEX]","typeLabel":"object"},"uniqueKey":"extraDesignees","typeLabel":"object[]"}},"required":["personalInfo","address"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"personalInfo":{"firstName":"John","lastName":"Doe","ssn":"123456789"},"address":{"street":"123 Main St","city":"San Francisco","state":"CA","zip":"94101","other":"Apt 1"},"form56":{"authority":{"1gDesc":"\u003cstring>","2a":"\u003cstring>","2b":"\u003cstring>"},"tax":{"5":"\u003cstring>","types":[],"typeDesc":"\u003cstring>","forms":[],"formDesc":"\u003cstring>"},"proceedings":{"name":"\u003cstring>","address":{"street":"\u003cstring>","other":"\u003cstring>","city":"\u003cstring>","state":"\u003cstring>","zip":"\u003cstring>"},"date":"\u003cstring>","time":{"text":"\u003cstring>"},"initiationDate":"\u003cstring>","docketNumber":"\u003cstring>","placeOfOtherProceedings":"\u003cstring>"},"title":"\u003cstring>"},"extraDesignees":[{"name":"\u003cstring>","address":{"street":"123 Main St","city":"San Francisco","state":"CA","zip":"94101","other":"Apt 1"},"cafNumber":"\u003cstring>","monitorIRSNotices":true}]}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"2ec78456-5eea-45d2-a1ee-91d71d73051f":{"description":"Unsigned IRS Form 8821 Response","headers":{"Content-Disposition":{"schema":{"type":"string"}},"Content-Length":{"schema":{"type":"integer"}},"Cache-Control":{"schema":{"type":"string"}}},"content":{"application/pdf":{"schema":{"type":"string","format":"binary","uniqueKey":"","typeLabel":"file"},"examples":{"Example":{"title":"Example","value":"\u003cstring>"}},"exampleType":"generated"}},"exampleType":"generated"},"638777bc-1a63-446d-b61b-87c32c67a34f":{"description":"Failed to generate PDF","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string","uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"a4f1cb2d-2971-4e85-a554-a1704a8f8fce":{"clientAuth":{"type":"http","scheme":"bearer","description":"Please use base64 encoded client_id:client_secret. You can use this command to generate the base64 encoded string: echo -n 'client_id:client_secret' | base64","scopes":[]}}},"servers":{"5b87a331-a10b-4806-9207-37a5d70f0362":{"url":"https://api.trychart.com"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Please use base64 encoded client_id:client_secret. You can use this command to generate the base64 encoded string: echo -n 'client_id:client_secret' | base64","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Please use base64 encoded client_id:client_secret. You can use this command to generate the base64 encoded string: echo -n 'client_id:client_secret' | base64","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"clientAuth","name":"Authorization"}],"title":"clientAuth"}]},"originalFileLocation":"api-reference/openapi.json"},"subdomain":"chart","siteName":"Chart","title":"Download Unsigned Form 8821 - Chart","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2025-08-19T23:37:30.253Z","originalFileLocation":"api-reference/irs-8821-form/unsigned.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Download an unsigned IRS Form 8821.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Chart\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Download Unsigned Form 8821 - Chart\">\u003cmeta data-mint-head property=\"og:description\" content=\"Download an unsigned IRS Form 8821.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Chart\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://chart.mintlify.site/_mintlify/api/og/v2?division=IRS+Forms\u0026amp;title=Download+Unsigned+Form+8821\u0026amp;description=Download+an+unsigned+IRS+Form+8821.\u0026amp;theme=df9ff6b6b777e31af446fd8d\u0026amp;signature=6624a990bfea9bb590884db2e1f02a4590ade81253ffea7ea2626d20dc5e8d09\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Download Unsigned Form 8821 - Chart\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Download an unsigned IRS Form 8821.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://chart.mintlify.site/_mintlify/api/og/v2?division=IRS+Forms\u0026amp;title=Download+Unsigned+Form+8821\u0026amp;description=Download+an+unsigned+IRS+Form+8821.\u0026amp;theme=df9ff6b6b777e31af446fd8d\u0026amp;signature=6624a990bfea9bb590884db2e1f02a4590ade81253ffea7ea2626d20dc5e8d09\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/chart/7tUBHNL5lT6XIZxQ/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Chart\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#293321\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/irs-8821-form/unsigned.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.trychart.com/#organization\",\"name\":\"Chart\",\"url\":\"https://developer.trychart.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/chart/5V9iU9vWdtuPCGDj/logo/light.svg?fit=max\u0026auto=format\u0026n=5V9iU9vWdtuPCGDj\u0026q=85\u0026s=238400f728c1bf345d9af806ffab5c92\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.trychart.com#website\",\"name\":\"Chart\",\"url\":\"https://developer.trychart.com\",\"publisher\":{\"@id\":\"https://developer.trychart.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned#webpage\",\"url\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned\",\"name\":\"Download Unsigned Form 8821\",\"description\":\"Download an unsigned IRS Form 8821.\",\"dateModified\":\"2025-08-19T23:37:30.253Z\",\"isPartOf\":{\"@id\":\"https://developer.trychart.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Chart\",\"item\":\"https://developer.trychart.com\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Download Unsigned Form 8821\",\"item\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned#apireference\",\"headline\":\"Download Unsigned Form 8821\",\"name\":\"Download Unsigned Form 8821\",\"description\":\"Download an unsigned IRS Form 8821.\",\"url\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned\",\"mainEntityOfPage\":{\"@id\":\"https://developer.trychart.com/api-reference/irs-8821-form/unsigned#webpage\"},\"dateModified\":\"2025-08-19T23:37:30.253Z\",\"publisher\":{\"@id\":\"https://developer.trychart.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.trychart.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Chart\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Chart\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/irs-8821-form/unsigned.md","siteName":"Chart","nav":{"global":{"anchors":[{"anchor":"API Status","href":"https://chartapi.statuspage.io","icon":{"name":"signal-bars","style":"solid"}},{"anchor":"Changelog","href":"https://developer.trychart.com/developer/changelog","icon":{"name":"megaphone","style":"solid"}}]},"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/overview/quickstart"}]},{"tab":"API Reference","groups":[{"group":"Records","pages":[{"title":"Get All Records","openapi":"GET /records","href":"/api-reference/records/get_all"},{"title":"Get Record","openapi":"GET /records/{id}","href":"/api-reference/records/get"}]},{"group":"Taxpayer","pages":[{"title":"Taxpayer","openapi":"GET /tax-payer","href":"/api-reference/taxpayer/get"},{"title":"Refresh Taxpayer","openapi":"POST /tax-payer/{id}/refresh","href":"/api-reference/taxpayer/refresh"},{"title":"Refresh Taxpayer Status","openapi":"GET /tax-payer/{taxpayerId}/refresh/{jobId}","href":"/api-reference/taxpayer/refresh-status"},{"title":"Clear Taxpayer Records","openapi":"POST /tax-payer/clear-records","description":"Clear all tax records associated with a taxpayer.","href":"/api-reference/taxpayer/clear-records"}]},{"group":"IRS Forms","pages":[{"title":"Download Unsigned Form 8821","openapi":"POST /providers/irs/f8821/unsigned","href":"/api-reference/irs-8821-form/unsigned"},{"title":"Upload Signed Form 8821","openapi":"POST /providers/irs/f8821/upload/{documentId}","description":"Upload a wet-signed IRS Form 8821 PDF file","href":"/api-reference/irs-8821-form/upload"}]},{"group":"Client Links","pages":[{"title":"Create Client Link","openapi":"POST /client-links","href":"/api-reference/client-links/post"}]},{"group":"Management","pages":[{"title":"Create Access Token","openapi":"POST /auth/token","href":"/api-reference/management/token"},{"title":"Introspect","openapi":"GET /introspect","href":"/api-reference/management/introspect"},{"title":"Disconnect","openapi":"POST /disconnect","href":"/api-reference/management/disconnect"},{"title":"Providers","openapi":"GET /providers","href":"/api-reference/management/providers"},{"title":"Get Access Token","openapi":"GET /auth/tax-payer/{id}/token","href":"/api-reference/management/access_token"}]}]}]},"basePath":"","title":"Download Unsigned Form 8821 - Chart","deploymentId":"dpl_2pTxFtyBudBMYZiCw1MyvoA1wxpd","buildId":"dpl_2pTxFtyBudBMYZiCw1MyvoA1wxpd","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-BtG4DSkw.js","snippetPresets-C1k1xDhp.js","utils-PMJoEt4Y.js","style-to-object-BY3JEAdk.js","utils-DW3Pr7Jq.js","v4-DIgz8zy6.js","addUniqueKeysToSchema-DIISLO2w.js","conditional-requirements-CFM0id0Q.js","cloneDeep-BErNCZCm.js","_Uint8Array-f0PCu9f_.js","isObject-FP1Yky1u.js","ApiExamples-OjY-8mqu.js","usePlaygroundInputsStore-B2HS2hUb.js","shallow-DVFuuIDQ.js","isEqual-DG0UKiQC.js","CodeSnippets-Cy6FBgwN.js","CodeSnippet-D1PtG8ed.js","getApiPlaygroundDisplay-Dkx2eNtL.js","Page-C8Cg25if.js","DynamicMarkdown-BvJIe00T.js","SectionHeading-B0rKYV8d.js","icon-yclzBff4.js","MethodPill-DxA11cCF.js","getPastedJson-CpkIDpMk.js","DuplicateIcon-CFCQNJ-D.js","axios-CsQoIw0U.js","Markdown-CK5C-fmV.js","AssistantPageLink-Cw134Dd-.js","dist-3xM3Qrc7.js","lib-DMeTj1gb.js","lib-B8HbPgcC.js","katex-Dbtb6Wk7.js","html-void-elements-mCSPHezU.js","marked.esm-CZWythHk.js"]}